/* Style sheet basic */
body{margin:0 0 24px;padding:0;}
a,body,div,em,input,label,li,ol,p,select,span,strong,td,th,textarea,u,ul{font-family:arial, sans-serif;font-size:13px;color:#265f26;}
h1{margin:0 0 12px;padding:0;font-weight:bold;font-size:32px;color:#265f26;}
h2{margin:0 0 6px 15px;padding:0;font-weight:bold;font-size:24px;color:#9fbe96;}
a{font-weight:bold;text-decoration:none;}
a:hover{color:#095773;}
img{vertical-align:middle;border:0px;}
p,pre,form{margin:0;padding:0;}
